From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 25 Apr 2001 16:44:00 -0700 (PDT)

Jeff--nice to see you at the bike ride on Saturday, and  to meet you at the luncheon Monday honoring Jim Derrick. Thought you might be  interested in the report I prepared for people who pledged to MS in connection  with the bike ride over the weekend.
 
Several persons  who have either pledged, or are considering a pledge, to the National Multiple  Sclerosis Society have left messages or sent emails asking if I am still alive  after the MS150 charity bike ride held this past weekend. Others have asked for  a report of my experience. I am alive and sore. If you are not interested in the  report, please delete this email.
 
First of all, for  those who have pledged or already sent you checks payable to the National  Multiple Sclerosis Society,  thanks is an inadequate word.  Remember  that you are helping colleagues and others, and perhaps yourself with your  contributions.
 
This bike ride charity event turned out to be a story  unlike anything I ever expected.
 
Here is my story, if  you are interested:
 
BASIC  FACTS:
 
1.  I did show  up for the bike ride (5:30 am Saturday).
 
2.  I did start  the bike ride (7:10 am) with approximately 9400 bikers in the largest charity  bike ride in the country.
 
3.  I did ride  my bike across the finish line in Austin the following day, some 199 miles down  the road..
 
4.  I did  either ride my bike, or push it up several hills, for approx. 182 miles of the  199 mile route.
 
5.  I crossed  the finish line in Austin only a few minutes before the deadline of 6:00 pm  on Sunday.
 
6.  I ended up  meeting in one way or another almost every biker on the trip.  That  resulted from the fact that I started at almost the very front of the pack of  9400 bike riders, and was passed by nearly all of them before I reached  Austin.
 
7.  I am  extremely pleased to have participated in the event.  I don't have the time  to participate in such events very often, and I was fortunate to have a schedule  which opened up just in time for me to enter this  event.

RANDOM GENERAL  OBSERVATIONS:
 
1.  The charity  event title, "MS150", is a misnomer.  When I signed up for this event, I  understood the "150" part of the event title to refer to the mileage between  Houston and Austin. I was wrong.  The "150" I now understand to mean the  approximate number of blisters to be found on one's posterior when a biker  crosses the finish line.  
 
2.  I have  driven from Houston to Austin many times in the past.  There are routes  between the two cities that are generally flat with hills of a gentle  grade.  We took a different route.
 
3.  The ride  from Houston to Austin by car is about 160 miles. The route we took was almost  40 miles further.  The bike ride route displayed on a map appeared  similar to that which you might expect to be drawn by asking an Aggie to find  the shortest distance between two points.
 
4.  Road kill  if far more attractive from a car than from a bike.
 
5.  The chicken  ranch in LaGrange is long gone, but the spirit lingers.  The  LaGrange fair gounds was the venue for dinner and lodging at the end of the  first day of biking. We were welcomed there by the local Rotary Club  volunteers with a scrumptuous dinner of barbecued chicken and salad with ranch  dressing.  I laughed out loud when I saw the meal being served, and  wondered whether the historical connection was  intentional. 
 
STRATEGY
 
I knew when I signed  up for this event that I had almost no chance of completing the ride which, at  the time I entered, I thought was only 150 miles.  I had not trained at all  for the bike ride, and was (and am) not physically fit and dont exercise as I  should.  The total extent of my bike riding during the year prior to  the event was when rode my mountain bike from my home to a  sporting goods store to buy supplies one week before the trip.  Round trip,  my "training" ride to the sporting goods store was about 3  miles.
 
I sufficiently  realistic to know that I needed a strategy to gain some advantage  to make up for the lack of althletic readiness.  I came up with what I  thought was the perfect solution. Before the race started, I looked for the  largest biker I could spot.  My plan was that if I rode my bike during  the ride immediately behind a very large person, I could draft that person  (Nascar style), and gain a considerable aerodynamic advantage.  I thought  it was a terrific idea and I figured that even if the large person had a slower  pace than I desired, the advantage would be apparent by the end of the  ride.  Luckily, I found just the person I was seeking---this person  appeared to be about 300-325 pounds--a body that would clear a nice swath  of air for me to follow.  When the race started, I maneuvered my bike and  pulled immediately behind the biker who was to be my air blocker.    For the first 5 minutes of the ride, my strategy worked great--I actually could  tell that my air resistance was considerable less when I was directly  behind this large person.  Then, the unexpected happened----my large person  biker turned on her afterburners and left me in the dust.  Never again on  this bike ride was I again able to catch and draft another  biker.
 
I needed a new  strategy---perhaps a tail wind, which did in fact materialize in spades,   but not before noon the second day of the ride.

THE RIDE IN  DETAIL
 
I signed up for this  event about two weeks in advance of the ride as a result of my schedule  opening up unexpectedly when it was previously heavily commited.  I  did it largely on  a lark, but the event took on new meaning when I  learned of close friends who have been stricken with MS after I started the fund  raising effort, which is a required part of participating as a  rider.
 
Iknew I was  out of shape and had been asked by friends if I had gone loco in even attempting  this strenuous activity.  I agreed that I could not keep up the normal pace  of younger and far more physically fit bikers.  So, I made a pledge to  myself.  No matter what, I was not going to overexert myself.  I would  establish a reasonable pace and not even get close to being winded.  I  succeeded in executing this plan until lunch on the first day of the  ride.
 
I kept a pace that  was clearly nonstrenous and I felt good about the ride for the first 4  hours or so, which was mostly level road.  I was very happy with the ride,  and was looking forward to the tasty box lunch that the announcer has  promised at the start of the day was waiting for every biker when we reached  Bellville, about 50 miles from Houston.  When I got to Bellville, I came to  realize that my pace, although not strenous, was substantially off the  mark.  With a box lunch prepared for over 9000 riders, there were only four  box lunches left when I arrived in Bellville. As I thought back, I  remembered being passed by many bikers.  I  did pass, by my count,  9 bikes before lunch as if they were standing still.  They were.   They all had flat tires.   I decided I needed to pick up the pace  at little after lunch.
 
I headed out after a  quick lunch to try to make up some time.  By around 2:00 to 3:00, I  was really getting tired and although still cautious about over exertion, I was  losing energy fast. I stopped at a pay phone booth in  a small town, and  called home. I told my 13 year old son William I did not think I would make it  much further.  But I wanted to go as far as I could.  I rode about 10  more miles, and was almost totally out of steam when I remember thinking  "I desparately need a long rest".  About that time, I looked up at  a road sign that said "Cemetery, next exit".  The symbolic connection  was compelling!  I decided it was time to take a rest--a temporary,  not a permanent, one.  I biked past the cemetery where I lay down in  some high grass along the road to catch my breath. The local chiggars and I  bonded almost immediately.  I then flagged down a "SAG" bus, designed  to pick up weary bikers, and got help loading first my bike, then my body, into  a van.  I remember telling the driver that I was "finished" and that I did  not think I could bike anymore for the rest of the way to Austin.  I was  extremely disappointed because I had gone only about 62 miles, and about 80% of  the donations pledged to me were based on distance traveled.  I concluded I  was destined to fall far short of my fundraising goal.
 
After traveling in  the van for about 15 miles, we came upon the entrance to a ranch of a  friend of mine that I had visited only a couple weeks ago. I asked the van  driver to let me out so that I could see if my friend was home.  I went to  visit the friend, but he was not at his ranch house, and I ended up spending  about an hour taking a nap while waiting for him.  I finally decided to  leave, and found that the rest had given me new strength.  I thought I  might be able to ride again.  To make a long story short, I rode for about  another 4 hours straight until it was total dark.  A van came and picked me  up on the highway and told me it was too dark to continue. I was only 3 miles  short of LaGrange, our stopover spot for the night, and the van carried me on to  this historic spot.
 
I had really been  looking forward to reaching LaGrange because I was a member of Team Enron, and  Enron's hospitality for its bike riders was by reputation, outstanding.   They had hired 40 messeuses to give massages to the Team Enron bikers, and a  dinner fit for a king would be waiting.  Unfortunately, by the time I  arrived at the LaGrange Fair Grounds, our accomodations for the evening, dinner  in the Enron tent was over and all the masseuses had vanished.  I finally  found a general meal service hosted by the local Rotarians who were serving  barbecued chicken, and a salad with ranch dressing.
 
Since I didnt enter  the bike event until less than two weeks before it started, Team Enron's private  tent was full and I was relegated to find sleeping space on my own.  I was  directed to a huge feedlot covered with a large tin roof, open air style (no  walls).   As I nestled in my sleeping bag under the big roof with  about 2000 other bikers, my senses told me that I was probably to sleep where a  cow going to market had probably slept only days before.  But I was dog  tired, simply wanted to sleep, and didnt have the energy to find less aeromatic,  alternative, accomodations.  

THE SECOND  DAY

I was told that  breakfast would be served at 530 am the next morning, and that the ride would  start at sunup, about 640 am.  I concluded that I could sleep until 6 am,  grab a quick bite, and still be at the starting gate by 640.  Needless to  say, I was happy with my plan to get as much sleep as possible.  I badly  needed the rest. My plan failed.
 
I did not take into  consideration that I was sleeping among a bunch of gung-ho superbikejocks.   About 4 am, some two hours before I planned to wake up, a large group of  overenenergetic-supercyclists arose and started doing side straddle hops,  stretching, and various exercises while making Monica Seles-like grunting  noises.  I was not amused.  There was no way to go back to sleep! The  five hours of sleep I managed on Saturday night was wholly  inadequate.
 
I was told that Day  2 of the bike ride was much more difficult than Day 1 because of the more hilly  route as we approached Austin.  To make a long story short,  I  actually gained strength on Day 2 as compared to Day 1. I actually learned some  technique for transferring power from my arms to my legs, and made it to Austin  on my own power without any motorized help of any kind.
 
The ride through the  hill country was spectacular.  Also, I did get a taste of ole country Texas  along the way. The bike route intentionally  meanders via remote roads through small towns in order to avoid heavy  highway traffic for the safety of the bikers.  As we passed through one  small town that I never heard of before, I looked up to see a sign that  said  "THELMA'S PLACE---POOL, BEER DOMINOS". A sign of equal size  immediately adjacent said "NO GUNS PERMITTED INSIDE".  It was  comforting to know that patrons of that establishment could drink  peacefully while game playing, knowing that customers are  required to  go out to the parking lot to resolve domino disagreements where guns are not  prohibited. I guess I have spent too  much time in the major metropolitan areas of Texas, and have forgotten about the  genuine Texas back country!! 

There was one other  noteworthy diversion.  Cycling through Bastrop State Park is known to be  one of the most strenous parts of the trip because of the extreme winding hills  in this beautiful, heavily-wooded area.  The Park is also confusing  because of its multiple intersecting roads through the park. I was  following another biker as we approached the park who was sporting a very fancy  biking shirt on which was written TAM Cycling Club.  I mentioned to him  that I was not looking forward to entering Bastrop State Park because of the  challenging steep hills.  He responded that he knew a route through  the park that was not only less hilly, but was also 3 miles shorter than  the route intended for the bikers.  I was all ears to the prospect of a  short cut, and agreed to follow him on this less strenuous and shorter  route.  We entered the park and,  for the next 10 miles according to  my odometer, it seemed like a roller coaster ride, with turning steep inclines,  and dangerously steep and turning declines.  Exactly one hour and ten  minutes after we entered the park, we finally exited the park--------------at  the exact same place where we entered.  I was exhausted and not  amused.  I should have known that an Aggie inherently is unable to find the  shortest route to Austin.
 
To fast forward the  story, since this has been far too long already, I made it to Austin on my own  power and did not ask for a lift at all the second day.  I was looking  forward to getting a much needed shower when I arrived at the finishing line  at the UT baseball stadium in Austin.  I had put in my most strenuous  effort during the last hour of the bike ride in the very hilly Austin area where  every hill looks like Mount Everest or its kissing cousin.  Unfortunately  for the person who sat next to me on the bus coming back to Houston, I was  told just after crossing the finish line that the last bus would leave  for Houston in only a few minutes and there was no time to  shower.  At that point in time, I looked like I just stepped out of a sweat  shower.  The stranger next to me on the bus did exactly what I dreaded--he  introduced himself, and waited for a reply.  I really didn't want this guy  to know my name--the name  of the guy who was giving the bus the aroma  of gymnasium locker room---- so after a moments thought, I held out my still  sweaty hand, and proudly said, "Howdy, my name's Harry  Reasoner."
 
Conclusion:
 
I participated in  this event because I wanted to help my colleagues and others who are victims of  MS.  If you previously made one of those weirdo pledges that are impossible  for anyone to calculate, please send my secretary a check made payable to  National Multiple Sclerosis Society in whatever amount makes you happy.  If  you have not made a donation, won't you do so today? You will benefit by giving  as much as the people with MS who need your help.  Thank  you.